Subject: [bug#37080] [PATCH] Update emacs-org-recent-headings.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 10 Sep 2019 13:24:44 +0900

Hello Brian,

Brian Leung <[email-masked]> writes:

> Hi Ludovic,
>
> The patches haven't been applied upstream. The upstream maintainer doesn't
> review PRs in a timely manner, so I thought it might be worth submitting
> the patch here.
>
> Thanks,
> Brian
>
> On Tue, Aug 27, 2019 at 12:30 PM Ludovic Courtès <[email-masked]> wrote:
>
>> Hi Brian,
>>
>> Brian Leung <[email-masked]> skribis:
>>
>> > The version of emacs-org-recent-headings on Guix doesn't work correctly
>> for
>> > people with Helm installed. I submitted patches to the upstream
>> maintainer
>> > of emacs-org-recent-headings. Attached is a Guix patch incorporating the
>> > changes.
>>
>> Have these patches been applied upstream?
>>
>> Since we’re building from an upstream commit, we might just as well wait
>> until the changes are available upstream.
>>
>> Thanks,
>> Ludo’.

+1, especially since the patches submitted upstream are still a WIP, AFAICT.
(see: https://github.com/alphapapa/org-recent-headings/issues/11).

Let's wait until a conclusion for a fix is reached and merged upstream
before we continue.

Thanks for your efforts in investigating the problem and working on a fix.

Maxim